#ifndef ENUMS_H
#define ENUMS_H

namespace QUdevNS
{
    enum Subsystem
    {
        USB = 1,
        INPUT
    };

    enum Property
    {
        VENDOR_ID = 1, // ID_VENDOR_ID
        MODEL_ID, // ID_MODEL_ID
        VENDOR_NAME, // ID_VENDOR_ENC
        BUS, // ID_BUS
        DEVPATH,
        MODEL, // ID_MODEL_ENC
        SERIAL, // ID_SERIAL
        DRIVER,
        PRODUCT
    };
}

#endif // ENUMS_H
